AsterNet Class Library (Sandcastle documentation)

| AGIRequest Enhanced Property

Returns wheather this agi is passed audio (EAGI - Enhanced AGI).
Enhanced AGI is currently not supported on FastAGI.
true if this agi is passed audio, false otherwise.

Namespace: AsterNET.FastAGI
Assembly: AsterNET (in AsterNET.dll) Version: 1.0.0.0 (1.0.0.0)
Syntax
C#
VB
C++
F#
Copy

    public bool Enhanced { get; }

    Public ReadOnly Property Enhanced As Boolean
    	Get

    public:
    property bool Enhanced {
    	bool get ();
    }

    member Enhanced : bool with get

#### Property Value

Type: Boolean
See Also

#### Reference

AGIRequest Class
AsterNET.FastAGI Namespace